namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat81
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button01 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button02 = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.button03 = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // button01
            // 
            this.button01.Location = new System.Drawing.Point(6, 19);
            this.button01.Name = "button01";
            this.button01.Size = new System.Drawing.Size(140, 23);
            this.button01.TabIndex = 0;
            this.button01.Text = "Start Stream (BS:FR ID:1)";
            this.button01.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button01);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(160, 50);
            this.groupBox1.TabIndex = 6;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_StreamStartReq";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button02);
            this.groupBox2.Location = new System.Drawing.Point(169, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(160, 50);
            this.groupBox2.TabIndex = 7;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_StreamStopReq";
            // 
            // button02
            // 
            this.button02.Location = new System.Drawing.Point(6, 19);
            this.button02.Name = "button02";
            this.button02.Size = new System.Drawing.Size(140, 23);
            this.button02.TabIndex = 0;
            this.button02.Text = "Stop Stream (BS:FR ID:1)";
            this.button02.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.button03);
            this.groupBox3.Location = new System.Drawing.Point(335, 3);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(186, 50);
            this.groupBox3.TabIndex = 8;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "COM_Stream_[FR/CAN]";
            // 
            // button03
            // 
            this.button03.Location = new System.Drawing.Point(6, 19);
            this.button03.Name = "button03";
            this.button03.Size = new System.Drawing.Size(174, 23);
            this.button03.TabIndex = 0;
            this.button03.Text = "Receive Stream (BS:FR ID:1)";
            this.button03.UseVisualStyleBackColor = true;
            // 
            // MsgCat81
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "MsgCat81";
            this.Size = new System.Drawing.Size(534, 59);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button01;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button02;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button03;
    }
}
